Subject: Affiliation change

From: "Nobo Akiya" <[email-masked]>
Date: Sun, 22 Mar 2015 10:35:24 -0500

Hello BFD WG,

We all contribute to IETF as individuals, thus our affiliations do not
really matter, officially :)

However, I wanted to send out this email to be transparent.

I am no longer with Cisco Systems, and have joined a smaller company. This
change should have no impact as I will continue my contributions to the BFD
WG as both an individual contributor and a co-chair (and looking forward to
doing so!).

If you have any comments/questions/concerns, please do grab me at Dallas to
discuss or drop me an email.

Thanks!

-Nobo